@echo off
cd alarmgr
echo ---------- Entering \alarmgr\ ---------
del obj\*.o
del obj\*.o~
cd ..
cd ann
echo ---------- Entering \ann\ ---------
del obj\*.o
del obj\*.o~
cd ..
cd em
echo ---------- Entering \em\ ---------
del obj\*.o
del obj\*.o~
cd ..
cd exp
echo ---------- Entering \exp\ ---------
del obj\*.o
del obj\*.o~
cd ..
cd jot
echo ---------- Entering \jot\ ---------
del obj\*.o
del obj\*.o~
cd ..
cd main
echo ---------- Entering \main\ ---------
del obj\*.o
del obj\*.o~
cd ..
cd memo
echo ---------- Entering \memo\ ---------
del obj\*.o
del obj\*.o~
cd ..
cd pass
echo ---------- Entering \pass\ ---------
del obj\*.o
del obj\*.o~
cd ..
cd pb
echo ---------- Entering \pb\ ---------
del obj\*.o
del obj\*.o~
cd ..
cd pcsync
echo ---------- Entering \pcsync\ ---------
del obj\*.o
del obj\*.o~
cd ..
cd voxmemo
echo ---------- Entering \voicememo\ ---------
del obj\*.o
del obj\*.o~
cd ..                         
cd dcal
echo ---------- Entering \dcal\ ---------
del obj\*.o
del obj\*.o~
cd ..
cd sch
echo ---------- Entering \sch\ ---------
del obj\*.o
del obj\*.o~
cd ..
rem SIO
cd sketch
echo ---------- Entering \sketch\ ---------
del obj\*.o
del obj\*.o~
cd ..
echo ---------- Entering \sysetup\ ---------
cd sysetup
del obj\*.o
del obj\*.o~
cd ..
cd todo
echo ---------- Entering \todo\ ---------
del obj\*.o
del obj\*.o~
cd ..
cd system
echo ---------- Entering \system\ ---------
del obj\*.o
del obj\*.o~
cd ..
cd pip
echo ---------- Entering \pip\ ---------
del obj\*.o
del obj\*.o~
echo.
echo ***************************
echo *                         *
echo *     THE END    *
echo *                         *
echo ***************************

